﻿html{height:auto; font-size:68.8%;}
body{height:100%; -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased;  -webkit-tap-highlight-color:rgba(0,0,0,0);  }
 @media screen and (min-width: 600px) {
   html{font-size:100%;}
   
} 
html, body, div, span, applet, object, iframe,h1,button, input,textarea, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video ,span {margin:0;padding:0;border:0;vertical-align:baseline;font-family: -apple-system,BlinkMacSystemFont,PingFang SC,Hiragino Sans GB,Microsoft YaHei,"\5FAE\8F6F\96C5\9ED1",helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,Arial,sans-serif;
}
table{border-collapse:collapse;border-spacing:0}
ul,ol,li{list-style:none}
em,i{font-style:normal}
img{border:0}
textarea{outline:none;}
a{text-decoration:none; color:#1155CC;}

.per_body {background:url(img/bj.jpg); background-size:cover;}

.clearfix:after{display:block; content:''; clear:both; visibility:hidden; height:0;}
.clearfix{*zoom:1;}
.hide{display:none;}
.pointer{cursor:pointer;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.red{color:#CC0000;}
.must:before{color:#CC0000;content: "*";}/* color:#CC0000;content: "*"; */
.mLeft12{margin-left:-12px;}
.relative{position:relative;}
.green{color:#228822;}
.clearfix:after{display:block; content:''; clear:both; visibility:hidden; height:0;}
.clearfix{*zoom:1;}

.fullscreen{margin:0 auto;overflow:hidden;position:relative;}
.alert{ border:1px solid #181818; background:-webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.75)), to(rgba(0,0,0,0.85))); background:-moz-linear-gradient(top,rgba(0,0,0,0.75),rgba(0,0,0,0.85)); position:absolute;  border-radius:4px; z-index:2; font-size:1.6rem; color:#FFF; padding:15px 10px; display:none;}
input,button,select,textarea{outline:none;}
input[type="button"],input[type="submit"],input[type="reset"],input[type="date"]{-webkit-appearance: none;}
/**

*icon

*/

.arrowIcon{width:12px; height:12px; display:inline-block; position:relative; background:#fff; margin-left:5px; border-radius:15px; opacity:0.5;}

.arrowIcon:after{content:' '; position:absolute; top:5px; right:2px; width:0; height:0; font-size:0; border:4px solid rgba(255,255,255,0); border-top-color:#F07800;}

/* 

header

*/

.header{position:relative;z-index:2;}
.header .header_bar{height:60px; border-bottom:1px solid #C2DAF7; background:-webkit-gradient(linear, left top, left bottom, from(#29A5DB), to(#1361A9)); background:-moz-linear-gradient(top, #29A5DB, #1361A9); position:relative; zoom:1;}
.header .logo{padding-top:5px; padding-left:5px; width:125px; height:50px; position:relative; z-index:101;}
.header .logo a{display:block; background:url(img/logo1.png) no-repeat; height:100%; text-indent:-1000px; background-size:125px;}
.header .per_login{position:absolute; top:0; right:0; z-index:100; width:100%;}
.header .account{height:60px; line-height:60px; top:0; right:0; max-width:50%; position:absolute; }
.header .per_login .account .per_name{height:60px; color:#fff; font-size:1.4rem; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding-right:30px; padding-left:10px;}
.header .per_login .account .per_name .arrowIcon{position:absolute; top:25px; right:10px;}
.header .per_login.hover .account .per_name{background:rgba(0,0,0,0.85);}
.header .per_login.hover .account .per_name i:after{border-bottom-color:#000; border-top-color:transparent; top:0px;}
.header .per_login.hover .quick_links{display:block; position:absolute; top:60px; width:100%;}
.header .per_login.hover .quick_links ul{background:rgba(0,0,0,0.85); overflow:hidden;}
.header .per_login.hover .quick_links li{float:left; width:50%; position:relative;}
.header .per_login.hover .quick_links li:nth-child(2n+1):after{content:' '; position:absolute; top:0; right:0; width:1px; height:100%; font-size:0; background:rgba(255,255,255,0.15);}
.header .per_login.hover .quick_links li:last-child{width:100%;}
.header .per_login.hover .quick_links li a{display:block; height:51px; line-height:51px; color:#fff; font-size:1.8rem; border-bottom:1px solid rgba(255,255,255,0.15); padding-left:10px;}
.header .per_login.hover .quick_links li a:visited{color:#FFFFFE;}
.header .per_login.hover .quick_links li span{font-size:1.4rem; float:right; margin-right:12px;}
.header .per_login.hover .quick_links li em{color:#FFA145;}
/* 

footer 

*/

.footer{height:120px; text-align:center; position:relative; z-index:1 ;font-size:1.4rem;}
.footer .footer_l{padding:10px 0;}
.footer .footer_l span{color:#CCC;}
.footer .footer_l a{color:#536d93}
.footer .footer_l a:visited{color:#536d94}
.footer .copyRight{color:#888; line-height:40px;}
.footer .copyRight span:nth-child(2){padding:0 5px;}
/* 

operate

*/
/*预约用多选样式*/
	.checkboxyy-1,.checkboxyy-2,.checkboxyy-3,.checkboxyy-4{visibility: hidden; position: fixed;}
.checkboxyy-1 + label{
	color:#7a7979; background:#eff3f6;border: #eff3f6 solid 1px; 
			content: attr(data-tg-on);
			
		}	
		
.checkboxyy-1:checked + label{
	
			background:#fa8903;color:#fff ; background-size:18% !important; background-position:10% !important;border: #fa8903 solid 1px !important;
			content: attr(data-tg-off);
		}

		
	.checkboxyy-2 + label{
	color:#7a7979; background:#eff3f6;border: #eff3f6 solid 1px; 
			content: attr(data-tg-on);
			
		}	
.checkboxyy-2:checked + label{
			background:#fa8903;color:#fff ;  background-size:18% !important; background-position:10% !important;border: #fa8903 solid 1px !important;
			content: attr(data-tg-off);
		}
		
		
			.checkboxyy-3 + label{
	color:#7a7979; background:#eff3f6;border: #eff3f6 solid 1px; 
			content: attr(data-tg-on);
			
		}	
.checkboxyy-3:checked + label{
			background:#fa8903;color:#fff ;  background-size:18% !important; background-position:10% !important;border: #fa8903 solid 1px !important;
			content: attr(data-tg-off);
		}
		
		
				.checkboxyy-4 + label{
	color:#7a7979; background:#eff3f6;border: #eff3f6 solid 1px; 
			content: attr(data-tg-on);
			
		}	
.checkboxyy-4:checked + label{
			background:#fa8903;color:#fff ; background-size:18% !important; background-position:10% !important;border: #fa8903 solid 1px !important;
			content: attr(data-tg-off);
		}
.operate_Bar1{height:45px; line-height:45px; background:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#F8F8F8)); font-size:1.4rem;padding:0 70px; border-bottom:1px solid #E4E4E4; position:relative;}
.operate_Bar1 .text{text-align:center;}

/*关联视频也用单选按钮*/
.checkbox-1,.checkbox-2,.checkbox-xz1,.checkbox-3{visibility: hidden; position: fixed;}
.checkbox-xz1 + label{
	 border:#DDDDDD solid 1px !important; background: #ECECEC;
			content: attr(data-tg-on);
			display: block;
    font-size: 1.2rem;
    float: left;
    width: 22px;
    height: 22px;
    border-radius:100px ;
			
		}	
.checkbox-xz1:checked + label{
	
			 border:none !important; background: url(../img/xzdh.png) no-repeat;
			 background-size:100%;
			content: attr(data-tg-off);
		}
	
.checkbox-xz{
	display: block;
    font-size: 1.2rem;
    float: left;
    width: 22px;
    height: 22px;
    border-radius:100px ;
   
    }		

/*搜索*/

.search {
    margin: 0 auto;
    width: 100%;
    font-weight: bold;
    background: #efefef;
    font-size: 1.2rem;
}
.search_wz{ width: 95%; margin: 0 auto;}
.search_txt{float: left; margin-top: 10px; margin-bottom: 10px; padding-left: 10px;	 height: 30px; width: 85%; border-radius: 5px;margin-right: 10px; }
.search_btn {
	background:url(../img/search.png) no-repeat;
	background-size: 25px 25px;
	background-position: 0px 0px;
	width: 25px;
	height: 25px;
	vertical-align:top;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
	margin-right: -10px;
	}
.pd_div{ border-top: solid 1px #F1F1F1;border-bottom:solid 1px #F1F1F1; background: #fafafa; font-size: 1.2rem; color: #2e2e2e; padding:10px 0  10px 0;}
.search_body{}
.search_fd{position:fixed; top:0px; z-index: 10;}
.search_wz span{ display: block; float: left; font-weight: normal; }

/*搜索页面*/
.history{
	padding: 10px;
	margin-bottom: 50px;
}
.history ul li{
	list-style: none;
	float: left;
	
   background:#E0DEDE;
   margin-right: 10px;
   padding: 5px 10px 5px 10px;
   border-radius: 5px 5px;
   margin-bottom: 10px;
}
.history ul li a{
	font-size: 1.2rem;
     color: #666666;
}

/*selet*/

.mtzrl_search .search_box01 .add_icon {
	border-right: 1px solid #ddd;
	font-size: 1.2rem;
	height: 21px;
	line-height: 21px;
	padding-left: 8px;
	position: absolute;
	left: 0;
	top: 18px;
	width: 100px;
	color: #999;
}

.add_icon select {
	width: 100%;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
}

.mtzrl_search {
	width: 90%;
	margin: 0 auto;
}

.mtzrl_search .search_box01 .keyword_wrap,
.mtzrl_search .search_box01 .keyword_area {
	position: relative;
}

.mtzrl_search li {
	padding: 8px 0;
}
.remarks_li input[type="text"] {
	
	font-size: 1.2rem;
	height: 30px;
	padding-left: 20px;
	width: 42%;
	background: #ffffff;
	border-radius: 5px 5px;
	
	
}
.mtzrl_search .search_box01 .input_box {
	background:url(../img/s_bj.jpg) no-repeat  right #FFFFFF;
	border-radius: 3px;
	box-shadow: 2px 2px 2px #F1F1F1 inset;
	padding: 0 70px 0 20px;
	line-height: 38px;
}

.mtzrl_search .search_box01 .input_box .inp_search {
	background: none repeat 0 0;
	-webkit-appearance: textfield;
	font-size: 1.4rem;
	height: 38px;
	width: 100%;
}

.mtzrl_search .search_box01 .input_box .inp_search:focus {
	outline: none;
}

.input_box input[type="text"] {
	font-size: 1.4rem;
	line-height: 20px;
}

.mtzrl_search .search_box01 .btn_icon {
	
	font-size: 1.4rem;
	line-height: 33px;
	position: absolute;
	right: 0;
	top: 8px;
	width: 60px;
	padding: 0px 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	
}

.mtzrl_search button[type="button"] {
	border: 1px solid #C9C9C9;
	border-radius: 2px 2px 2px 2px;
	background-color: #fff;
	cursor: pointer;
	font-size: 1.4rem;
	height: 38px;
	padding: 0 20px 0 8px;
	position: relative;
	text-align: left;
	width: 100%;
}

.mtzrl_search button[type="button"]:after {
	border-color: #AAAAAA;
	border-image: none;
	border-style: solid;
	border-width: 2px 2px 0 0;
	color: #434343;
	content: " ";
	height: 6px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	position: absolute;
	right: 10px;
	top: 50%;
	width: 6px;
}

.search_box01 {
	overflow: hidden;
}

.add_icon:after {
	border-color: #aaa rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
	border-image: none;
	border-right: 5px solid rgba(255, 255, 255, 0);
	border-style: solid;
	border-width: 5px;
	content: " ";
	font-size: 0;
	height: 0;
	position: absolute;
	right: 5px;
	top: 8px;
	width: 0;
}


.list_bottom {
    width: 100%;
    margin-top:-2px;
    padding: 15px 0 15px 0;
  
    background: #ffffff;
    border-top: solid #ececec 1px;
    border-bottom: solid #cbcaca 1px;
    margin-bottom: 5px;
  
    overflow: hidden;
    text-align: center;
    color:#969696;
    font-size: 1.2rem;
}
.list_bottom2 {
    width: 100%;
    margin-top:-2px;
    padding: 15px 0 15px 0;
    height: 270px;
    background: #ffffff;
    border-top: solid #ececec 1px;
     border-bottom: solid #cbcaca 1px;
    height: 100%;
    overflow: hidden;
    text-align: center;
    color:#969696;
    font-size: 1.2rem;
  
}
/*底部导航*/

.navigation_foot {
	display: block;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	border: 1px solid #e0dede;
	bottom: 0;
	color: #626161;
	height:auto;
	margin: 0 auto;
	position: fixed;
	padding-bottom:5px;
	width: 100% !important;
	z-index:10 !important ;
}

.footer_menu li {
	list-style: none;
	float: left;
	display: block;
	position: relative;
	padding: 8px 0 10px 0;
	width: 25%;
	text-align: center;
}

.footer_menu li a {
	color: #626161;
	font-size:1.2rem;
}

.footer_menu2 li {
	list-style: none;
	float: left;
	display: block;
	position: relative;
	padding: 8px 0 10px 0;
	width: 20%;
	text-align: center;
}

.footer_menu2 li a {
	color: #626161;
	font-size:1.2rem;
	font-weight: 100;
}

.imgmenu img {
	width: 30px;

}

@media screen and (min-width: 600px) {
	.imgmenu img {	width: 40px;}
}

.mui-badge {
	position: absolute;
	padding: 2px 3px;
	font-size:1rem;
	line-height: 1;
	color: #333;
	background-color: rgba(0, 0, 0, .15);
	border-radius: 100px;
	z-index: 100;
	top: 6px;
	right: 10px;
}

.mui-badge-success {
	color: #fff;
	background-color: #dd524d;
}

.product-info ul li.list2{ color:#fc5b04;}
.num_li{ height:50px !important;}

.gd_body{ margin-bottom: 50px;}

/*采购列表数字加减*/

.demo{ margin-top:5px; float:right;}
.num_txt{ float:left;margin-top:10px; font-size:1.6rem; font-weight:bold; color:#999999; }
.purchase_bottom{    width: 100%;
    margin-top: 5px;
    padding: 5px 0 5px 0;
    height: 50px;
    background: #ffffff;
    border-bottom: solid #cbcaca 0px;
    margin-bottom: 0px;}
    

.search_body{ padding-top: 70px;}
.search_fd{position:fixed; top:0px;}


.checkbox-3:checked + label {
    background: #fff;
    color: #fa8903 !important;
    background-size: 18% !important;
    background-position: 10% !important;
    border: #fa8903 solid 1px !important;
    content: attr(data-tg-off);
}
.checkbox-3 + label {
    color: #7a7979;
    background: #eff3f6;
    border: #eff3f6 solid 1px;
    content: attr(data-tg-on);
}
@media screen and (min-width: 300px)and (max-width: 450px)  {
	
	.mui-badge {right: 20%;}
     
	
}

@media screen and (min-width: 450px)and (max-width: 500px)  {
	
	.mui-badge {right: 25%;}
     
	
}
@media screen and (min-width: 500px)and (max-width: 600px)  {
	
	.mui-badge {right: 30%;}
     
	
}
@media screen and (min-width: 600px)and (max-width: 650px)  {
	
	.mui-badge {right: 25%;}
     
	
}
@media screen and (min-width: 650px)and (max-width: 800px)  {
	
	.mui-badge {right: 30%;}
     
	
}
@media screen and (min-width: 800px)and (max-width: 1000px)  {
	
	.mui-badge {right: 31%;}
     
	
}
@media screen and (min-width: 600px)and (max-width: 800px)  {
	.imgmenu img {	width: 40px;}
	
        .list_bottom,.list_bottom2 {font-size:1.0rem};
	
}
@media screen and (min-width: 800px) {
	
	
         .list_bottom,.list_bottom2 {font-size:1.0rem};
	
}
@media screen and (min-width: 1000px) {
       .mui-badge {right: 38%;}
     
}